  @charset "UTF-8";
/* ¥¢¥Ë¥á©`¥·¥ç¥ó
=========================================================== */
/* ¥Õ¥§©`¥É¥¤¥ó
????????????????????????????????? */
.inview__anim--fade-in {
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity .8s ease 0s;
  transition: opacity .8s ease 0s;
}

.inview__complete .inview__anim--fade-in, .inview__anim--fade-in.inview__complete {
  opacity: 1;
}

/* ¥Õ¥§©`¥É¥¤¥ó¥¢¥Ã¥×
????????????????????????????????? */
.inview__anim--fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-up, .inview__anim--fade-in-up.inview__complete {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* ¥Õ¥§©`¥É¥¤¥ó X
????????????????????????????????? */
.inview__anim--fade-in-x {
  opacity: 0;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-x, .inview__anim--fade-in-x.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* ¥Õ¥§©`¥É¥¤¥ó XX
????????????????????????????????? */
.inview__anim--fade-in-xx {
  opacity: 0;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-xx, .inview__anim--fade-in-xx.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* ¥¹¥±©`¥ë¥¤¥ó
????????????????????????????????? */
.inview__anim--scale-in {
  opacity: 0;
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--scale-in, .inview__anim--scale-in.inview__complete {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* ¥¹¥±©`¥ëY
????????????????????????????????? */
.inview__anim--scale-y {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .8s ease 0s;
  transition: -webkit-transform .8s ease 0s;
  transition: transform .8s ease 0s;
  transition: transform .8s ease 0s, -webkit-transform .8s ease 0s;
  -webkit-transform-origin: center top;
  transform-origin: center top;
}

.inview__complete .inview__anim--scale-y {
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* ¥¹¥é¥¤¥É¥¤¥ó
????????????????????????????????? */
/* ÎÄ×Ö
????????????????????????????????? */
/* ¥¿¥¤¥Ô¥ó¥°
????????????????????????????????? */
/**
 *
 * Financial Highlights
 *
 */
/* ==========================================================================
   ˜I¿ƒ¤ÎÍÆÒÆ¥Æ©`¥Ö¥ë
   ========================================================================== */
.main-ttl-lv1,
.main-ttl-lv2,
table th {
  font-family: "Roboto", "Open Sans", "YakuHanJPs", "¥Ò¥é¥®¥Î½Ç¥´ ProN W3", "Hiragino Kaku Gothic ProN", "¥á¥¤¥ê¥ª", Meiryo, sans-serif !important;
  font-weight: 500 !important;
}

.highlight-table td,
.highlight-table th {
  border: 1px solid #ccc !important;
  padding: 1.3% 1.5%;
  vertical-align: middle;
}

.highlight-table th {
  background-color: #ededed;
  line-height: 1.5;
}

.highlight-table th[scope=col] {
  width: 12%;
}

.highlight-table th[scope=col]:nth-child(1) {
  width: 40%;
}

.highlight-table td {
  text-align: right;
  font-size: 15px;
  font-size: 1.5rem;
}

.highlight-table .notes {
  font-weight: normal;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .highlight-table {
    min-width: 560px !important;
  }
  .highlight-table td,
  .highlight-table th {
    padding: 8px 10px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .highlight-table th {
    background-color: #ededed;
    line-height: 1.5;
  }
  .highlight-table th[scope=col] {
    width: 17%;
  }
  .highlight-table th[scope=col]:nth-child(1) {
    width: 32%;
  }
  .highlight-table .notes {
    font-weight: normal;
    font-size: 10px;
    font-size: 1rem;
  }
}

/* ==========================================================================
   ¥°¥é¥Õ
   ========================================================================== */
.graph-box-wrap {
  padding-top: 30px;
}

.graph-box-ttl {
  text-align: center;
  line-height: 1.5em;
  font-size: 15px;
  font-size: 1.5rem;
}

@media screen and (min-width: 768px), print {
  .graph-box-ttl {
    font-weight: normal;
    margin-bottom: 14px;
  }
}

@media screen and (max-width: 767px) {
  .graph-box-ttl {
    font-weight: 500;
    margin-bottom: 10px;
  }
}

.graph-box {
  position: relative;
}

@media screen and (min-width: 768px), print {
  .graph-box {
    height: 300px;
    padding-bottom: 75px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
  }
}

@media screen and (max-width: 767px) {
  .graph-box {
    height: 250px;
    margin-bottom: 70px;
  }
  .graph-box:last-child {
    margin-bottom: 0;
  }
}

.graph-box-unit {
  position: absolute;
  top: 7px;
  left: 0;
  font-size: 11px;
  font-size: 1.1rem;
  color: #333;
}
